using System;
using System.Collections.Generic;

namespace BRServer.IDAL
{
    public interface IBR
    {
        void insert(List<Model.BR> djs);
        void updateSequence(String sequeceName);
        //int queryCountByDevAndUpTime(String devCode, DateTime upTime);
    }
}
